body
{
background-color:#d0e4fe;
}

td.adz {
margin-left:auto;
margin-right:auto;
text-align:center;
}

td.thumbz {
margin-left:auto;
margin-right:auto;
text-align:center;
}

div.description {width:1100px;text-align:center;margin-left:auto;margin-right:auto;}

p.descriptionbottom {font-size:14px;font-family: Arial;text-align:center;margin-top:0em;margin-bottom:0em}
p.description {font-size:14px;text-align:center;font-family: Arial;margin-top:0em;margin-bottom:0em}
p.ad {text-align:center;margin-top:0em;margin-bottom:0em}
p.cta {text-align:center;margin-top:0em;margin-bottom:0em;font-size:35px;font-family: Arial;font-weight:bold;}
h1.site-header {font-size:30px;font-family: Arial;text-align:center;margin-bottom:0em}


table.main-table {
	border-width: 0px;
	border-spacing: 0px;
	padding:5px;
	background-color: #E5FFFF;
 }
 
 img.thumb { border:1px solid #000000;}
 
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}